body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.bt{ font-family:"微软雅黑"; font-size:24px; color:#FFF; letter-spacing:3px;}
.bt a:link{color: #FFF;text-decoration: none;}
.bt a:visited{color: #FFF;text-decoration: none;} 
.bt a:hover{color: #FF0000;text-decoration:none;}
.bt a:active{color: #FFF;text-decoration: none;}


.bt1{ font-family:"微软雅黑"; font-size:20px; color:#FFF; line-height:50px;}
.bt2{ font-family:"微软雅黑"; font-size:20px; color:#333333; line-height:50px;}
.ymwz{ font-family:"微软雅黑"; font-size:16px; color:#FFF; line-height:25px;}
.ymwz a:link{color: #FFF;text-decoration: none;}
.ymwz a:visited{color: #FFF;text-decoration: none;} 
.ymwz a:hover{color: #F39800;text-decoration:none;}
.ymwz a:active{color: #FFF;text-decoration: none;}

.ymwz1{ font-family:"微软雅黑"; font-size:14px; color:#FFF; line-height:20px;}
.ymwz1 a:link{color: #FFF;text-decoration: none;}
.ymwz1 a:visited{color: #FFF;text-decoration: none;} 
.ymwz1 a:hover{color: #F39800;text-decoration:none;}
.ymwz1 a:active{color: #FFF;text-decoration: none;}

.ymwz3{ font-family:"微软雅黑"; font-size:14px; color:#000; line-height:20px;}
.ymwz3 a:link{color: #000;text-decoration: none;}
.ymwz3 a:visited{color: #000;text-decoration: none;} 
.ymwz3 a:hover{color: #007CBB;text-decoration:none;}
.ymwz3 a:active{color: #000;text-decoration: none;}

.ymwz4{ font-family:"微软雅黑"; font-size:16px; color:#00A8EA; line-height:30px;}
.ymwz4 a:link{color: #00A8EA;text-decoration: none;}
.ymwz4 a:visited{color: #00A8EA;text-decoration: none;} 
.ymwz4 a:hover{color: #007CBB;text-decoration:none;}
.ymwz4 a:active{color: #00A8EA;text-decoration: none;}


.ymwz2{ font-family:"微软雅黑"; font-size:16px; color:#F39800; line-height:25px; }

.ymwz5{ font-family:"微软雅黑"; font-size:16px; color:#000; line-height:30px;}
.ymwz5 a:link{color: #000;text-decoration: none;}
.ymwz5 a:visited{color: #000;text-decoration: none;} 
.ymwz5 a:hover{color: #007CBB;text-decoration:none;}
.ymwz5 a:active{color: #000;text-decoration: none;}

.prev_tab1{ 
	font-family:"微软雅黑","宋体","Arial";
	font-size: 22px;
	line-height:25px;
	font-weight:bold;
	color:#333333;
	letter-spacing:3px;
	background:url(../images/cd1.png)
	
}
.next_tab1{
     font-family:"微软雅黑","宋体","Arial";
	font-size: 22px;
	line-height:25px;
	font-weight:bold;
	color:#666;
	letter-spacing:3px;
}

.prev_tab1 next_tab1 a:link{color: #000;text-decoration: none;}
.prev_tab1 next_tab1 a:visited{color: #000;text-decoration: none;} 
.prev_tab1 next_tab1 a:hover{color: #000;text-decoration:none;}
.prev_tab1 next_tab1 a:active{color: #000;text-decoration: none;}
